<stinger-controlpanel-doc>
    <cpl-title res="30065"/>
    <characteristic type="Obex">
        <characteristic type="HKLM\Software\Microsoft\Obex">
            <parm-query name="IsEnabled"/>
        </characteristic>
        <parm-query name="ObexLabel"/>
    </characteristic>
</stinger-controlpanel-doc>
